﻿
#img-galery-14078 .bhv-image {
	height: 180px ! important;
	width: 180px;
}
#img-galery-14078 .bhv-image img {
	max-width: 300px;
	max-height: 250px;
}
#img-galery-14078 .bhv-image.textrechts .editable {
	margin-left: 310px;
}
#img-galery-14078 .bhv-image.textlinks .editable {
	margin-right: 310px;
}
#cont-14127 {
	background: #ffffff;
}
#cont-14129 {
	background: #fff2c0;
}
#img-30942 img {
	max-width: 100%;
}
#img-30943 img {
	max-width: 100%;
}
#img-30944 img {
	max-width: 100%;
}
#img-30945 img {
	max-width: 100%;
}
#img-30946 img {
	max-width: 100%;
}
#img-30947 img {
	max-width: 100%;
}
#img-30948 img {
	max-width: 100%;
}
#img-30949 img {
	max-width: 100%;
}
#img-30950 img {
	max-width: 100%;
}
#img-30951 img {
	max-width: 100%;
}
#img-30952 img {
	max-width: 100%;
}
#img-30953 img {
	max-width: 100%;
}